.awards {
  opacity: 1;
  $parent: &;

  position: relative;

  &__container.container {
    max-width: 900px;
  }

  &--no-quote {
    .awards__container.container {
      @include breakpoint($medium) {
        max-width: 580px;
      }

      margin: 0 auto;
    }
  }

  &__content {
    ul {
      list-style: none;
      margin: 0 0 2rem 0;
      padding: 0;
    }

    li {
      display: flex;
      align-items: center;
      padding-bottom: 0.5rem;
      border-bottom: 1px solid $border-color;

      &:last-child {
        border: none;
        padding-bottom: 0;
        margin-bottom: 0;
      }

      .image {
        text-align: right;
        display: block;
      }

      img,
      .lazyload-placeholder {
        display: block;
      }
    }
  }

  &__copy {
    flex-grow: 1;
    flex-shrink: 1;
    padding: 0 2.5rem 0 0;
    @include font-archer-book;
    line-height: 1.1;
    margin: 0;

    @include font-size(18);

    @include breakpoint($medium) {
      @include font-size(22);
    }

    p {
      font-size: inherit;
      line-height: inherit;
      margin: 0;
      padding: 0;
    }
  }

  &__logo {
    flex: 0 0 60px;

    @include breakpoint($medium) {
      flex: 0 0 90px;
    }
  }

  .quote {
    @include breakpoint($small) {
      margin-bottom: 0;
    }
  }

  .head {
    display: flex;

    .icon {
      max-width: 80px;
      order: 2;
      flex: 0 0 80px;
      margin-left: 3rem;

      @include breakpoint($medium) {
        margin-left: 1rem;
        margin-right: 0;
      }
    }
  }

  .awards__quote {
    display: flex;
    align-items: flex-end;
  }

  .quote {
    margin: auto 0 0 0;
    flex-basis: 100%;
    flex-shrink: 1;
  }
}
